Poor design Noté 1 sur 5 étoiles

Pretty buggy right now, and it doesn't really help me stay secure. Every time I hit a website that doesn't work with the good ciphers, and want to view it regardless, I have to restart FireFox because this plugin requires it. With lower security settings, many websites end up using RC4.

Just not well designed. I'm using a modified Cipherfox plugin instead.

Cette critique est pour une version précédente du module (0.67).